{% extends "base.html" %}

{% block content %}
  <div class="container">
      <div class="row">
        <div class="col-xs-0 col-md-2"></div>
        <div class="page-header col-xs-12 col-md-8 text-left">
            <h4>
              {% block header %}{% endblock %}
            </h4>
        </div>
        <div class="col-xs-0 col-md-2"></div>
      </div>
      <div class="row">
        <div class="col-xs-0 col-md-2"></div>
        <div class="col-xs-12 col-md-8 text-left">
          {% block text %}{% endblock %}
        </div>
        <div class="col-xs-0 col-md-2"></div>
      </div>
  </div>
  <br>
{% endblock %}
